Kodi Community Forum
XBMC Ubuntu PPAs (precompiled PPA builds for Ubuntu) - Printable Version

+- Kodi Community Forum (http://forum.kodi.tv)
+-- Forum: Help and Support (/forumdisplay.php?fid=33)
+--- Forum: Kodi General Help and Support (/forumdisplay.php?fid=111)
+---- Forum: Linux and Live support (/forumdisplay.php?fid=52)
+---- Thread: XBMC Ubuntu PPAs (precompiled PPA builds for Ubuntu) (/showthread.php?tid=33327)



- Ryuzaki - 2008-06-27 18:38

Meh, it seemed to be some kind of local config option. Skimming everything, can't determine what. But in starting .xbmc from scratch, scrapers are now working. I'll look more in to it later.


- dubstar_04 - 2008-07-17 22:56

The daily builds don't seem to be getting updated

The svn in synaptic is the latest however if you look at the svn number displayed inside xbmc on the status window it is 14036.

is anyone else getting this issue?


- boba23 - 2008-07-17 23:51

Didn't check with synaptics but apt does the job, just got todays build 14184:

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be upgraded:
xbmc xbmc-common xbmc-skin-default
3 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 44.5MB of archives.
After this operation, 16.4kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
xbmc xbmc-skin-default xbmc-common
Install these packages without verification [y/N]? y
Get:1 http://ppa.launchpad.net hardy/main xbmc 2.1a2svn14184-hardy1 [490kB]
Get:2 http://ppa.launchpad.net hardy/main xbmc-skin-default 2.1a2svn14184-hardy1 [13.9MB]
Get:3 http://ppa.launchpad.net hardy/main xbmc-common 2.1a2svn14184-hardy1 [30.1MB]


- InDashMP3 - 2008-07-18 00:21

Had the same msg...was able to get em installed though, and working well so far.


- dubstar_04 - 2008-07-18 18:08

if your using PM3 go to the shutdown button then select the left hand button from the context menu. what is the rev number there?


- dubstar_04 - 2008-07-20 11:21

Has anyone looked at this yet?

It appears that the PPA is not getting updated.

The PPA SVN Build number keeps updating in repository however the actual code is from 14036 from the 13th july.

Is this only me that this is happening to?


- wattazoum - 2008-07-20 11:28

I don't have this issue here.

btw, how do you know the code level didn't change ?


- dubstar_04 - 2008-07-20 11:58

wattazoum,

If I go in to the shut down and then the info panel it says that the svn is 14036.

I have been trying to get the iplayer plugin to work whick works in the latest revisions and it won't in the latest svn from the ppa.

So in answer to your question, i don't know that the code hasn't changed I have just made the assumption from what I have experienced.

Thanks for all your work with the PPA.

Thanks,

Dubstar_04


- wattazoum - 2008-07-20 13:25

When I go to the info window, I have rev 14272. which means, either you didn't update the package (sudo apt-get update ; sudo apt-get upgrade) or you have installed xbmc from another place (using svn) and it's the one you are launching.


- dubstar_04 - 2008-07-20 20:20

The mrs is watching tv at the moment but when the media center is free i will have a look at what is happening. I have compiled my own build this morning which is working, but i am going to swap back to the PPAs if i can find the problem.

I uninstalled and reinstalled the PPA 3 or 4 times to try and clear the problem.

Where does the PPA install to?

Thanks,

Dubstar_04


- wattazoum - 2008-07-20 21:10

ppa installs to /usr/share/xbmc and the launching script is in /usr/bin

for manual install, it's /usr/local/share/xbmc and /usr/local/bin by default.


- dubstar_04 - 2008-07-21 19:01

Your right,

It looks like i was linking to an old build of the PPA when XBMC launched.

Many thanks,

Dubstar_04


- phunqe - 2008-07-25 12:46

How often are the stable packages updated? Is there any information anywhere on when the current ones were built?


- wattazoum - 2008-07-25 13:24

The stable package are updated when the Team XBMC decide for a new release (alpha or beta) . It hadn't been update since months .

As of the date of publication, it's written on the PPA pages:
eg. for Gutsy : https://edge.launchpad.net/~team-xbmc-gutsy/+archive

xbmc - 2.1a2-gutsy2 (changesfile) wattazoum 2008-05-18


- phunqe - 2008-07-25 17:36

Cheers Smile